Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8029/?format=api
{ "ob_id": 8029, "uuid": "10c100fc807d4ccf8b5f899c93a279ac", "title": "Envisat - SCIAMACHY", "abstract": "The Scanning Imaging Absorption Spectrometer for Atmospheric Chartography (SCIAMACHY) is one of the ten instruments onboard the Envisat satellite launched from Kourou (French Guyana) on the 28th of February 2002 and operated by the European Space Agency (ESA).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5224/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32786/?format=api" ] }